body { font-family: Arial, sans-serif; font-size: 14px; color: #000; }
h1, h2, h3, h4, h4, h6 { font-family: Georgia; color: #8b8b8b; font-weight: normal; }
h1 a, h2 a, h3 a, h4 a, h4 a, h6 a{ color: #8b8b8b; text-decoration: none; }
h2 { font-size: 33px; text-transform: uppercase;  }
h3 { font-size: 18px; } 
h4 { font-size: 16px; }

#sidebar h2 { font-size: 18px; margin-top: 10px; }
#sidebar h3 { font-size: 16px; margin-top: 10px; }

/* Linkit */
a, a:visited { color: #29a9ce; text-decoration: underline; }
a:hover, a:visited:hover { text-decoration: none; }

/* Päävalikon linkkityyli */

    nav#mainmenu ul li a { text-transform: uppercase; font-size: 16px; color: #000; text-decoration: none; display: block; padding: 5px 20px 5px 20px; }
    nav#mainmenu ul li:last-child a { padding-right: 0; }
    nav#mainmenu ul li a:hover { color: #ff0000; }
    nav#mainmenu ul li.current_page_item a { color: #ff0000; }

/* Alavalikon linkkityyli */

    nav#submenu ul li a { text-transform: uppercase; font-size: 14px; color: #000; text-decoration: none; display: block; padding: 5px 10px 5px 10px; }
    nav#submenu ul li a:hover { color: #ff0000; }
    nav#submenu ul li.current_page_item a { color: #ff0000; }